Bug 231409 - devel/py-country: update to 17.5.14
Summary: devel/py-country: update to 17.5.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Sivachenko
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-16 20:34 UTC by Rene Ladan
Modified: 2018-09-17 11:24 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (demon)


Attachments
update to 17.5.14 (1.01 KB, patch)
2018-09-16 20:34 UTC, Rene Ladan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2018-09-16 20:34:15 UTC
Created attachment 197152 [details]
update to 17.5.14

Pootle 2.8.2 needs devel/py-country at version 17.5.14 (or newer). Update this port to that version. Note that this is not the latest upstream release.

Add NO_ARCH=yes per suggestion of poudriere.
Comment 1 Dmitry Sivachenko freebsd_committer 2018-09-17 08:02:31 UTC
Thanks.

Why you did not update to latest version though?  Does it have issues?
Comment 2 Rene Ladan freebsd_committer 2018-09-17 08:32:18 UTC
Feel free to update the port to the latest version, I just picked the version new enough for Pootle 2.8.2. I guess newer versions also work fine with Pootle.
Comment 3 commit-hook freebsd_committer 2018-09-17 11:23:28 UTC
A commit references this bug:

Author: demon
Date: Mon Sep 17 11:23:07 UTC 2018
New revision: 479925
URL: https://svnweb.freebsd.org/changeset/ports/479925

Log:
  Update to version 18.5.26.

  PR:		231409
  Submitted by:	rene (update to prev version)

Changes:
  head/devel/py-country/Makefile
  head/devel/py-country/distinfo